@charset "utf-8";

/* ==================================================== 

	- クラス別サービス

==================================================== */
/* 2011.01 */

/* Premium Class
-------------------------------------------*/
.boxType02 dl	{
	margin: 0 0 20px 10px;
}
.boxType02 dd.textArea	{
	float: left;
	width: 370px;
	padding-left: 10px;
}
.boxType02 .pict	{
	float: right;
}
